import * as $dara from '@darabonba/typescript';
export declare class DeleteSecurityEventMarkMissListResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 23AD0BD2-8771-5647-819E-6BA51E2XXXXX
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
